Bug 190940 - Review Request: tangerine
Review Request: tangerine
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thorsten Leemhuis (ignored mailbox)
Fedora Package Reviews List
:
Depends On: 190939
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-06 17:53 EDT by Brian Pepple
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-17 18:56:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian Pepple 2006-05-06 17:53:51 EDT
Spec URL: http://piedmont.homelinux.org/fedora/tangerine/tangerine.spec
SRPM URL: http://piedmont.homelinux.org/fedora/tangerine/tangerine-0.2.3-1.src.rpm
Description: Tangerine is a DAAP server.  You can use it to listen to music remotely though a number of applications, including iTunes, Banshee, and Rhythmbox.
Comment 1 Brian Pepple 2006-05-26 15:52:24 EDT
Spec URL: http://piedmont.homelinux.org/fedora/tangerine/tangerine.spec
SRPM URL: http://piedmont.homelinux.org/fedora/tangerine/tangerine-0.2.3-2.src.rpm

* Fri May 26 2006 Brian Pepple <bdpepple@ameritech.net> - 0.2.3-2
- Add devel package.
- Change BR from daap-sharp to daap-sharp-devel.

Comment 2 Brian Pepple 2006-06-16 13:37:26 EDT
Spec URL: http://piedmont.homelinux.org/fedora/tangerine/tangerine.spec
SRPM URL: http://piedmont.homelinux.org/fedora/tangerine/tangerine-0.2.3-3.src.rpm

* Sat Jun 10 2006 Brian Pepple <bdpepple@ameritech.net> - 0.2.3-3
- Add requires for pkgconfig on devel.
Comment 3 Brian Pepple 2006-06-17 18:56:14 EDT
Closing until Mono guidelines are finalized.  Once they are, I'll submit again.

Note You need to log in before you can comment on or make changes to this bug.